#header {
background: none;
height: 200px;
}

.header-image #title-area, .header-image #title, .header-image #title a {
height: 0;

}

#title-area {
display: none;
}

#content-sidebar-wrap {
width: 915px;
padding-left: 5px;
}


#content {
width: 615px;
}
h1.entry-title {
display: none;
}
.entry-content {
padding-top: 20px;
}

.m-state {
border: 5px solid #1D70BE;
box-shadow:0 2px 5px #999;
margin: 20px auto;
padding: 15px 15px 15px 20px;
width: 565px;
}
.m-state p { color: #000; font-size: 13px; font-family: droid sans, arial; }
.m-state img {
float: left;
margin: 0 10px 5px 0;
}


.homecta {
width: 600px;
margin: 20px auto;
}

.justhide {
display: none;
}

.visual-form-builder li, .entry-content .visual-form-builder li, .comment-content .visual-form-builder li, .mu_register .visual-form-builder li {
padding: 4px 0 0 0;
}

textarea.vfb-textarea {
height: 80px;
border-radius: 5px;
}

input.vfb-text:focus, input.vfb-text[type="text"]:focus, input.vfb-text[type="tel"]:focus, input.vfb-text[type="email"]:focus, input.vfb-text[type="url"]:focus, textarea.vfb-textarea:focus {
box-shadow: none;
}

input.vfb-text[type="text"], input.vfb-text[type="tel"], input.vfb-text[type="email"], textarea.vfb-textarea, select {
  background: none repeat scroll 0 0 #EBEBEB;
  border: medium none transparent;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 1px 3px rgba(188, 188, 188, 0.9) inset;
  color: #666666;
  font-size: 14px;
  padding: 8px 0 8px 5px;
}

input.vfb-text:focus, input.vfb-text[type="text"]:focus, input.vfb-text[type="tel"]:focus, input.vfb-text[type="email"]:focus, input.vfb-text[type="url"]:focus, textarea.vfb-textarea:focus {
border-color: #000;
}
.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul { margin: 0 5px 0 0 ; }
label.vfb-desc {
font-weight: normal;
color: #000;
}
#vfb_widget-2 {
background: #E5E5E5;
}
.visual-form-builder .vfb-legend h3 {
  font-size: 29px;
  font-weight: bold;
  line-height: 29px;
  margin: 0;
  padding: 5px 0 0;
text-align:center;
color: #000;
}

.visual-form-builder fieldset, form.visual-form-builder {
margin: 0;
border: none;
background: none;
}
.yellowbutton {
 color: #fff;
    font: 14px Tahoma,Helvetica,Arial,Sans-Serif!important;
    text-align: center;
    text-shadow: 1px 2px 2px #333;

padding: 4px;
width: 223px;
background: #7d7e7d;
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );


margin-bottom: 20px;

border: 1px solid #555;


cursor: pointer;
}


.yellowbutton:hover {
background: #0e0e0e;
background: -moz-linear-gradient(top,  #0e0e0e 0%, #7d7e7d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#7d7e7d));
background: -webkit-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%);
background: -o-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%);
background: -ms-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%);
background: linear-gradient(to bottom,  #0e0e0e 0%,#7d7e7d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 );


}


li#vfb-3, li#vfb-21 {
display: none;
}
.visual-form-builder .vfb-legend {
border: none;
}
label.vfb-desc {
font-size: 14px;
}
.featuredpost h2 a {
font-size: 16px;
}

.contactbottom {
margin: 0 auto;
width: 400px;

}
input.emailcenter {
width: 212px!important;
}
.bottom-submit {
background: url(images/bottom-submit.jpg) no-repeat center top;
width: 600px;
height: 80px;
border: none;
box-shadow: none;x;
cursor: pointer;
padding: 0;
margin-bottom: 30px;
}
.bottom-submit:hover {
background: url(images/bottom-submit.jpg) no-repeat center top;
}

.submit-sidebar {
width: 260px;
height: 60px;
display: block;
cursor: pointer;
border: none!important;
margin-top: -33px;
float: left;

}

.submit-contact {

margin-top: 1px!important;

}


h4, h4 a, h4 a:hover, h4 a:visited {
 font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
  padding: 8px 0;
text-align:left;
color: #fff;
}
h1, h2, h3, h4, h5, h6 {
font-family: droid sans, arial;
font-weight: bold;
}

#subnav, #nav {
font-family: arial, sans;
font-size: 15px;
font-weight: bold;
}
#nav li {
padding: 0 3px;
text-transform: uppercase;
font-weight: bold;
}
#nav ul {
  margin: 0 auto;
  text-align: center;
  width: 920px;
float: none;
}
.footer-widgets-1 {
width: 420px;
padding-top: 10px;
}

.footer-widgets-2 {
width: 210px;
padding-top: 10px;

min-height: 200px;
padding-left: 15px;
border-left: 1px solid #fff;
}

.footer-widgets-3 {

padding-top: 10px;
width: 210px;
padding-left: 15px;
min-height: 200px;
border-left: 1px solid #fff;
}
#footer-widgets, #footer {
background: #0B467D;
font-family: droid sans;
font-size: 13px;
}
#footer p {
font-family: droid serif, arial;
text-align: center!important;
}
#footer-widgets ul li {
list-style-type: none;
margin: 0;
}
span.vfb-required-asterisk { display: none; }
.entry-content p, .home #content p, .page .entry-content p { font-size: 14px; color: #000; font-family: droid sans, arial, sans; line-height: 24px;}
.entry-content a, .entry-content a:visited { color: #132085; text-decoration: underline;  }
.entry-content a:hover { color: #132085; }
.footer-widgets-1 h4.widgettitle { display: none; }

#sidebar.sidebar h4.widgettitle { font-family: Gudea, tahoma, sans; color; #fff;  font-size: 27px; font-weight: normal; padding: 13px 0 13px 15px;

}
/*
#v_container { background: url(images/quotation_mark.png) no-repeat left top!important; margin-top: 15px;} 
*/

#v_container { background: none!important; margin-top: 15px;}
.vnewsticker, a.vnewsticker { font-family: droid sans, arial!important; color: #000; font-size: 14px!important; }
#whowe {
color: white;
font-weight: bold;
font-family: droid sans;
font-size: 14px;
line-height: 27px;
margin: 0px auto 30px;
overflow: hidden;
width: 563px;
}
#whowe ul { margin: 0 ; padding: 0; }
#whowe ul li { margin: 0; padding: 0; background: none; list-style: none; list-style-type: none; line-height: 29px; width: 162px;line-height: 27px; }
#whowe ul li a { text-decoration: none; }
#whowe ul li a:hover { text-decoration: underline; }

.whoweare {
background: url(images/whoweare.png) no-repeat center top;
padding: 50px 10px 15px 15px; 
width: 162px;
height: 300px;
float: left;
}
.whatwedo {
background: url(images/whatwedo.png) no-repeat center top;
padding: 50px 10px 15px 15px; 
width: 162px;
height: 300px;
float: left;
}
.townsweserve {
background: url(images/townsweserve.png) no-repeat center top;
padding: 50px 10px 15px 15px; 
width: 162px;
height: 300px;
float: left;
}
a.wholistlink {
width: 120px;
height: 40px; 
margin: 5px auto 0px;
cursor: pointer;
display: block;
color: transparent;
 }
a.wholistlink:hover {
color: transparent;

}
.contactleft {
width: 58%;
float: left;
}

.contactright {
width: 38%;
float: right;
}
#subnav li, #subnav li a:hover, #subnav li a:active, #subnav .current_page_item a, #subnav .current-cat a, #subnav .current-menu-item a, #subnav ul {
background: #b20505;
background: -moz-linear-gradient(top,  #b20505 0%, #740c0b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b20505), color-stop(100%,#740c0b));
background: -webkit-linear-gradient(top,  #b20505 0%,#740c0b 100%);
background: -o-linear-gradient(top,  #b20505 0%,#740c0b 100%);
background: -ms-linear-gradient(top,  #b20505 0%,#740c0b 100%);
background: linear-gradient(to bottom,  #b20505 0%,#740c0b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20505', endColorstr='#740c0b',GradientType=0 );
color: #fff;
}
#subnav li a:hover, #subnav li a:active, #subnav li a:link, #subnav li a {
color: #fff!important;
}
#subnav li a {
border-left: 1px solid #B00505;
border-right: 1px solid #770C0B;
}

#subnav li:hover, #subnav li a:hover, #subnav li a:active, #subnav .current_page_item a:hover, #subnav .current-cat a, #subnav .current-menu-item a
{
background: #740c0b;
background: -moz-linear-gradient(top,  #740c0b 0%, #b20505 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#740c0b), color-stop(100%,#b20505));
background: -webkit-linear-gradient(top,  #740c0b 0%,#b20505 100%);
background: -o-linear-gradient(top,  #740c0b 0%,#b20505 100%);
background: -ms-linear-gradient(top,  #740c0b 0%,#b20505 100%);
background: linear-gradient(to bottom,  #740c0b 0%,#b20505 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#740c0b', endColorstr='#b20505',GradientType=0 );
}
.archive-page ul li, .entry-content ul li {
  color: #000000;
  font-size: 14px;
  list-style-type: disc;
  margin: 0 0 0 30px;
  padding: 0;
}

.disable {
pointer-events: none;
cursor: default;
}

.submitbutton {
 color: #fff;
    font: 20px Tahoma,Helvetica,Arial,Sans-Serif!important;
    text-align: center;
    text-shadow: 1px 2px 2px #333;
line-height: 38px;
width: 100%;
padding: 4px;
background: #a90329;

background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%);
background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%);
background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%);
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
margin-top: -20px;
font-weight: bold;
border: 1px solid #6d0019;
cursor: pointer;
}

.submitbutton:hover {
background: #6d0019;
background: -moz-linear-gradient(top,  #6d0019 0%, #8f0222 56%, #a90329 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329));
background: -webkit-linear-gradient(top,  #6d0019 0%,#8f0222 56%,#a90329 100%);
background: -o-linear-gradient(top,  #6d0019 0%,#8f0222 56%,#a90329 100%);
background: -ms-linear-gradient(top,  #6d0019 0%,#8f0222 56%,#a90329 100%);
background: linear-gradient(to bottom,  #6d0019 0%,#8f0222 56%,#a90329 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329',GradientType=0 );

}

